namespace InABox.Core
{
    public class IntegerEditor : BaseEditor
    {
        public IntegerEditor()
        {
            Visible = Visible.Default;
            Width = 70;
            Alignment = Alignment.MiddleRight;
        }

        protected override BaseEditor DoClone()
        {
            return new IntegerEditor();
        }
    }
}